ProSoundWeb Community

Please login or register.

Login with username, password and session length
Advanced search  

Pages: 1 2 [All]   Go Down

Author Topic: Tapatalk needs updating  (Read 7164 times)

Andrew Broughton

  • Hero Member
  • *****
  • Offline Offline
  • Posts: 1246
    • Check Check One Two
Tapatalk needs updating
« on: July 04, 2013, 07:22:27 pm »

Looks like the forum plugin is out of date...
Logged
-Andy

"Well, my days of not taking you seriously are certainly coming to a middle..."

http://www.checkcheckonetwo.com
Saving lives through Digital Audio, Programming and Electronics.

Mac Kerr

  • Old enough to know better
  • Administrator
  • Hero Member
  • *****
  • Offline Offline
  • Posts: 6174
  • Audio Plumber
Re: Tapatalk needs updating
« Reply #1 on: July 05, 2013, 09:10:31 pm »

Looks like the forum plugin is out of date...

I should have posted this the other day, Tapatalk has been updated.

Mac
Logged

Corey Scogin

  • Hero Member
  • *****
  • Offline Offline
  • Posts: 1046
  • Birmingham, AL, US
Re: Tapatalk needs updating
« Reply #2 on: July 05, 2013, 09:43:35 pm »

I should have posted this the other day, Tapatalk has been updated.

Mac

I'm still getting that notice.  It happens after starting the app fresh and connecting to the PSW forums.  Reading still works fine.  Log in works fine.  I haven't tried posting.
« Last Edit: July 05, 2013, 09:47:00 pm by Corey Scogin »
Logged

Jay Barracato

  • Hero Member
  • *****
  • Offline Offline
  • Posts: 1897
  • Solomons, MD
Re: Re: Tapatalk needs updating
« Reply #3 on: July 05, 2013, 09:46:13 pm »

I'm still getting that error.  It happens after starting the app fresh and connecting to the PSW forums.  Reading still works fine.  Log in works fine.  I haven't tried posting.

I have updated, read, and posted with tapatalk on android repeatedly over the last couple of days with no problems. It may be a version specific bug.
Logged
Jay Barracato

Tommy Peel

  • Hero Member
  • *****
  • Offline Offline
  • Posts: 1447
  • Longview, Texas
    • Facebook Profile
Re: Tapatalk needs updating
« Reply #4 on: July 05, 2013, 10:25:04 pm »

No problems on my Droid or iPad.

Sent from my Milestone X using Tapatalk 2

Logged
"An idea is like a virus, resilient, highly contagious. The smallest seed of an idea can grow. It can grow to define or destroy you."
-Inception

Gear List:
Behringer XR18, Samsung Galaxy Tab A 10.1, Dell Latitude E7470, '09 13 inch MacBook Pro

Andrew Broughton

  • Hero Member
  • *****
  • Offline Offline
  • Posts: 1246
    • Check Check One Two
Re: Tapatalk needs updating
« Reply #5 on: July 06, 2013, 05:23:28 am »

I should have posted this the other day, Tapatalk has been updated.

Mac
Still getting the same warning on iOS, that you need to update your Tapatalk API on this forum.
Logged
-Andy

"Well, my days of not taking you seriously are certainly coming to a middle..."

http://www.checkcheckonetwo.com
Saving lives through Digital Audio, Programming and Electronics.

David Sturzenbecher

  • Hero Member
  • *****
  • Offline Offline
  • Posts: 1409
    • Sturz Audio
Tapatalk needs updating
« Reply #6 on: July 06, 2013, 09:46:05 am »

I get the same API notice
Logged
CTS-D, CTS-I
AES Full Member

Mac Kerr

  • Old enough to know better
  • Administrator
  • Hero Member
  • *****
  • Offline Offline
  • Posts: 6174
  • Audio Plumber
Re: Tapatalk needs updating
« Reply #7 on: July 06, 2013, 12:46:54 pm »

Still getting the same warning on iOS, that you need to update your Tapatalk API on this forum.

We have updated to the latest version (3.7.0). This seems to be happening widely in many forums. It seems to have started about a week ago. Some people report success reinstalling Tapatalk on their phones. This seems to be a problem that is outside of the forum software as it happened to so many forums at the same time.

Mac

edit: ernie just reinstalled Tapatalk v3.7.0. That's about all we can do.
« Last Edit: July 06, 2013, 12:49:00 pm by Mac Kerr »
Logged

Tom Burgess

  • Sr. Member
  • ****
  • Offline Offline
  • Posts: 341
Re: Tapatalk needs updating
« Reply #8 on: July 06, 2013, 01:26:16 pm »

I just checked with Tapatalk on Windows Phone 7, no warning.
Logged
If the band sounds great, it's because the band IS great, if the band sound like crap, it's the soundman's fault.

Opinions expressed by me on this forum are my own and not necessarily that of the company for which I work.

www.propresenters.com

Andrew Broughton

  • Hero Member
  • *****
  • Offline Offline
  • Posts: 1246
    • Check Check One Two
Re: Tapatalk needs updating
« Reply #9 on: July 06, 2013, 05:50:52 pm »

ernie just reinstalled Tapatalk v3.7.0. That's about all we can do.
Seems to have done the trick. Error message gone now.
Thanks!
Logged
-Andy

"Well, my days of not taking you seriously are certainly coming to a middle..."

http://www.checkcheckonetwo.com
Saving lives through Digital Audio, Programming and Electronics.

Ernie Black

  • Administrator
  • Newbie
  • *****
  • Offline Offline
  • Posts: 16
    • Standing Stone Designs
Re: Tapatalk needs updating
« Reply #10 on: July 07, 2013, 12:55:42 am »

Seems to have done the trick. Error message gone now.
Thanks!

Thanks for bringing it to our attention Andrew and everyone else. It seems the reinstall of 3.7.0 did the trick.

Logged
Code Warrior of the Seven Galaxies
Pages: 1 2 [All]   Go Up
 


Page created in 0.061 seconds with 22 queries.